@media only screen and (min-width: 980px) and (max-width: 1190px) {
	.container,
	.tcvpb_container{
		width: 960px;
	}

	.boxed_body_wrapper{
		width: 980px;
	}

	.timeline_post,
	.timeline_post_first{
		width: 430px;
	}

	#sticky_header{
		height: 609px;
	}

	#sticky_header_content{
		margin-top: 609px;
	}

	#main_slider_text{
		font-size: 50px;
		line-height: 50px;
	}

	#main_slider_text .bold{
		font-size: 60px;
		line-height: 60px;
	}

	.span9_halved:nth-child(2).content_with_left_sidebar{
		margin-right: 24px;
	}

	.tcvpb-callout_box_style_1,
	.tcvpb-callout_box_style_3{
		text-align: center;
	}

	.tcvpb-callout_box_style_1 .tcvpb-callout_box_title,
	.tcvpb-callout_box_style_3 .tcvpb-callout_box_title{
		margin-bottom: 20px;
	}

	.tcvpb-callout_box_style_1 .tcvpb-button1,
	.tcvpb-callout_box_style_3 .tcvpb-button1{
		text-align: center;
		float: none;
	}

	.tcvpb-callout_box_style_1{
		margin-bottom: 20px;
	}

	.tcvpb-callout_box_style_3{
		padding-bottom: 64px;
	}

	.tcvpb-callout_box_style_4 .tcvpb-button1{
		float: left;
		margin-top: 0;
		margin-bottom: 64px;
	}

	.tcvpb-callout_box_style_4 p{
		margin-bottom: 20px;
	}

	.tcvpb-callout_box_style_5{
		margin-left: 10px;
		margin-right: 10px;
	}

	.tcvpb-tabs.tcvpb-tabs-fullwidthtabs .nav-tabs li{
		border-bottom: 1px solid #e6ebed;
		border-radius: 0;
	}

	.tcvpb-tabs.tcvpb-tabs-fullwidthtabs .nav-tabs li:hover a{
		border-radius: 0;
	}

	.tcvpb-tabs-position-left.tcvpb-tabs-boxed.tcvpb-tabs-fullwidthtabs .tab-content,
	.tcvpb-tabs-position-left.tcvpb-tabs-unboxed.tcvpb-tabs-fullwidthtabs .tab-content{
		margin-left: 0;
	}

	.tcvpb-tabs-position-left.tcvpb-tabs-fullwidthtabs .nav-tabs{
		border-right: 0;
		z-index: 1;
	}

	.tcvpb-tabs-position-left.tcvpb-tabs-boxed.tcvpb-tabs-fullwidthtabs .nav-tabs{
		width: 100%;
		margin-bottom: 0;
		padding-bottom: 0;
		z-index: 1;
	}

	.tcvpb-tabs-position-left.tcvpb-tabs-boxed.tcvpb-tabs-fullwidthtabs .nav-tabs li a{
		text-align: center;
	}

	.tcvpb-tabs-position-left.tcvpb-tabs-boxed.tcvpb-tabs-fullwidthtabs .nav-tabs li:hover a{
		border-radius: 5px;
	}

	.tcvpb-tabs-position-top.tcvpb-tabs-unboxed.tcvpb-tabs-fullwidthtabs .nav-tabs li{
		border-right: 1px solid #e6ebed;
	}

	.tcvpb-tabs-position-bottom.tcvpb-tabs-fullwidthtabs .tab-pane,
	.tcvpb-tabs-position-bottom.tcvpb-tabs-unboxed.tcvpb-tabs-fullwidthtabs .tab-pane{
		padding: 60px 10px 25px 10px;
	}

	.tcvpb-tabs-position-bottom.tcvpb-tabs-unboxed.tcvpb-tabs-fullwidthtabs .nav-tabs li{
		border-right: 1px solid #e6ebed;
	}

	.tcvpb-tabs-position-right.tcvpb-tabs-boxed.tcvpb-tabs-fullwidthtabs .nav-tabs{
		width: 100%;
		margin-bottom: 0;
		padding-bottom: 0;
		z-index: 1;
	}

	.tcvpb-tabs-position-right.tcvpb-tabs-boxed.tcvpb-tabs-fullwidthtabs .tab-content,
	.tcvpb-tabs-position-right.tcvpb-tabs-unboxed.tcvpb-tabs-fullwidthtabs .tab-content{
		margin-right: 0;
	}

	.tcvpb-tabs-position-right.tcvpb-tabs-boxed.tcvpb-tabs-fullwidthtabs .nav-tabs li a{
		text-align: center;
	}

	.tcvpb-tabs-position-right.tcvpb-tabs-fullwidthtabs .nav-tabs{
		border-right: 0;
		z-index: 1;
	}

	.tcvpb_countdown_inner:nth-child(6) .countdown,
	.tcvpb_countdown_inner:nth-child(6) span{
		margin-left: 0;
	}

}

@media only screen and (min-width: 768px) and (max-width: 979px) {
	.container,
	.tcvpb_container,
	.boxed_body_wrapper{
		width: 748px;
	}

	.boxed_body_wrapper{
		width: 100%;
	}

	.split_cols_788 > [class*="span"]{
		width: 100%;
		margin-left: 0;
		margin-bottom: 40px;
	}

	.span9_halved:nth-child(2).content_with_left_sidebar{
		margin-right: 19px;
	}

	#main_header{
		position: static !important;
	}

	.search-toggle,
	.top_social_icon,
	.quick_contact_phone,
	.quick_contact_mail,
	#header_social_info{
		display: none;
	}

	.shop_nav_links{
		margin-left: 0 !important;
		width: 100% !important;
		margin: 11px 0;
	}
	
	#logo{
		margin: 20px 0 23px;
	}

	#main_header nav {
		width: 100%;
		background: #EAF5F9;
		margin-bottom: 50px;
		display: none;
	}
	
	#main_header nav.open {
		display: inline-block;	
	}

	#menu_toggle{
		display: block;
   	 	line-height: 55px;
    	color: #178397;
    	text-align: center;
    	position: absolute;
    	right: 0;
    	top: 30px;
    	font-size: 22px;
    	text-transform: uppercase;
    	z-index: 99999;
	}

	#menu_toggle i{
		position: relative;
		top: 1px;
		padding-left: 10px;
	}

	#header_spacer{
		display: none;
	}

	nav > ul{
		padding: 0;
		width: 100%;
		float: left;
		position: relative;
	}

	nav > ul > li{
		display: block;
		float: none;
		text-align: left;
    	border-bottom: 1px solid #fff;
    	line-height: 50px;
	}
	
	nav > ul > li span{
		padding: 0 30px;	
		border-radius: 0 !important
	}

	nav > ul > li > a{
		display: block;
		width: 100%;
		text-align: left;
		margin: 0;
		padding: 0;
		font-weight: 100;
	}

	nav > ul > li > a > i{
		display: none;
	}

	#main_header nav > ul ul{
		display: block;
		background: #fff;
		position: static;
		border: none;
		margin: 0;
		padding: 0 0 0 15px;
		box-shadow: none;
	}

	nav > ul > li > ul:before{
		display: none;
	}

	nav > ul li:hover > ul{
		display: block;
		z-index: auto;
		position: static;
	}

	nav > ul ul li{
		position: static;
		padding: 0;
		border-bottom: 0;
		line-height: 28px;
	}

	nav > ul ul li.has_children:hover:after{
		display: none;
	}

	nav > ul ul li a{
		text-transform:none;
		width: 100%;
		text-align: left;
		padding: inherit;
		padding-top: 5px;
	}

	nav > ul ul li:hover{
		background: none;
	}

	nav > ul ul li:hover > a{
		color: #505050 !important;
	}

	nav > ul ul ul{
		position: static;
		margin-top: 0;
		z-index: auto;
		margin-left: 20px;
	}

	nav > ul ul ul:before{
		display: none;
	}

	nav > ul > li.menu-item-has-children:hover > a:before,
	nav > ul > li.menu-item-has-children > a:after{
		display: none;
	}

	.search-box-wrapper{
		top: 0;
		z-index: 9999;
	}

	.search-icon i{
		position: absolute;
		right: 0;
		top: -65px;
	}

	.timeline_post,
	.timeline_post_first{
		width: 324px;
	}

	#frontpage_slider{
		max-height: 488px;
	}

	#main_slider_text{
		font-size: 40px;
		line-height: 40px;
	}

	#main_slider_text .bold{
		font-size: 50px;
		line-height: 50px;
	}

	#contact_map,
	#contact_streetview{
		height: 488px;
	}

	#sticky_header{
		height: 488px;
	}

	#sticky_header_content{
		margin-top: 488px;
	}

	footer #footer_copyright .footer_social_links a:first-child{
		margin-left: 0;
	}

	footer #footer_copyright .footer_social_links span{
		display: block;
		margin-bottom: 20px;
	}

	.post_main .post_main_inner_wrapper{
		padding-left: 30px;
	}

	.post_info{
		position: relative;
		text-align: center;
		margin-bottom: 20px;
		top: 0;
		left: 0;
	}

	.post_date{
		display: inline-block;
	}

	.tcvpb-callout_box_style_1,
	.tcvpb-callout_box_style_3{
		text-align: center;
	}

	.tcvpb-callout_box_style_1 .tcvpb-callout_box_title,
	.tcvpb-callout_box_style_3 .tcvpb-callout_box_title{
		margin-bottom: 20px;
	}

	.tcvpb-callout_box_style_1 .tcvpb-button1,
	.tcvpb-callout_box_style_3 .tcvpb-button1{
		display: inline-block;
		text-align: center;
		float: none;
	}

	.tcvpb-callout_box_style_1{
		margin-bottom: 20px;
	}

	.tcvpb-callout_box_style_3{
		padding-bottom: 64px;
	}

	.tcvpb-callout_box_style_2{
		margin-left: 10px;
		margin-right: 10px;
	}

	.tcvpb-callout_box_style_4,
	.tcvpb-callout_box_style_5{
		margin-left: 10px;
		margin-right: 10px;
	}

	.tcvpb-callout_box_style_4 .tcvpb-button1{
		float: left;
		margin-top: 0;
		margin-bottom: 64px;
	}

	.tcvpb-callout_box_style_4 p{
		margin-bottom: 20px;
	}

	.tcvpb-callout_box_style_5 .tcvpb-icon-button{
		float: left !important;
		margin-top: 15px;
		margin-left: 0;
		margin-bottom: 60px;
	}

	.tcvpb_blockquote_wide{
		padding: 50px 0 0 0;
	}

	.tcvpb-tabs.tcvpb-tabs-fullwidthtabs .nav-tabs li{
		border-bottom: 1px solid #e6ebed;
		border-radius: 0;
	}

	.tcvpb-tabs.tcvpb-tabs-fullwidthtabs .nav-tabs li:hover a{
		border-radius: 0;
	}

	.tcvpb-tabs-position-left.tcvpb-tabs-boxed.tcvpb-tabs-fullwidthtabs .tab-content,
	.tcvpb-tabs-position-left.tcvpb-tabs-unboxed.tcvpb-tabs-fullwidthtabs .tab-content{
		margin-left: 0;
	}

	.tcvpb-tabs-position-left.tcvpb-tabs-fullwidthtabs .nav-tabs{
		border-right: 0;
	}

	.tcvpb-tabs-position-left.tcvpb-tabs-boxed.tcvpb-tabs-fullwidthtabs .nav-tabs{
		width: 100%;
		margin-bottom: 0;
		padding-bottom: 0;
	}

	.tcvpb-tabs-position-left.tcvpb-tabs-boxed.tcvpb-tabs-fullwidthtabs .nav-tabs li a{
		text-align: center;
	}

	.tcvpb-tabs-position-left.tcvpb-tabs-boxed.tcvpb-tabs-fullwidthtabs .nav-tabs li:hover a{
		border-radius: 5px;
	}

	.tcvpb-tabs-position-top.tcvpb-tabs-unboxed.tcvpb-tabs-fullwidthtabs .nav-tabs li{
		border-right: 1px solid #e6ebed;
	}

	.tcvpb-tabs-position-bottom.tcvpb-tabs-fullwidthtabs .tab-pane,
	.tcvpb-tabs-position-bottom.tcvpb-tabs-unboxed.tcvpb-tabs-fullwidthtabs .tab-pane{
		padding: 60px 10px 25px 10px;
	}

	.tcvpb-tabs-position-bottom.tcvpb-tabs-unboxed.tcvpb-tabs-fullwidthtabs .nav-tabs li{
		border-right: 1px solid #e6ebed;
	}

	.tcvpb-tabs-position-right.tcvpb-tabs-boxed.tcvpb-tabs-fullwidthtabs .nav-tabs{
		width: 100%;
		margin-bottom: 0;
		padding-bottom: 0;
	}

	.tcvpb-tabs-position-right.tcvpb-tabs-boxed.tcvpb-tabs-fullwidthtabs .tab-content,
	.tcvpb-tabs-position-right.tcvpb-tabs-unboxed.tcvpb-tabs-fullwidthtabs .tab-content{
		margin-right: 0;
	}

	.tcvpb-tabs-position-right.tcvpb-tabs-boxed.tcvpb-tabs-fullwidthtabs .nav-tabs li a{
		text-align: center;
	}

	.tcvpb-tabs-position-right.tcvpb-tabs-fullwidthtabs .nav-tabs{
		border-right: 0;
	}

	.tcvpb_pricebox_feature_button .tcvpb-button.tcvpb-button_large{
		padding: 11px 10px;
	}

	.boxed_button{
		padding: 9px 10px;
		margin-left: -20px;
	}

	.big_404{
		font-size: 137px;
	}

	.list_right{
		float: left;
	}

	.spacer_responsive_hide_tablet{
		display: none !important;
	}

	.tcvpb_shortcode_ul{
		margin-bottom: 20px;
	}

	.tcvpb_countdown_inner:nth-child(6) .countdown,
	.tcvpb_countdown_inner:nth-child(6) span{
		margin-left: 0;
	}

	.tcvpb_countdown_inner:nth-child(5) .countdown,
	.tcvpb_countdown_inner:nth-child(5) span{
		margin-left: 0;
		margin-right: 26px;
	}

}


@media only screen and (max-width: 767px){

	.title_bar .row > [class*="span"],
	.boxed_body_wrapper{
		margin-bottom: 0;
		width: 100%;
	}

	.row{
		margin-bottom: 0;
	}

	.row > [class*="span"]{
		width: 100%;
		margin-left: 0;
		margin-bottom:40px;
	}

	#footer_columns .row > [class*="span"]{
		margin-bottom: 10px;
	}

	.tcvpb_container [class*="column_dd_span"]{
		width: 100%;
		margin-left: 0;
		margin-bottom: 20px;
	}

	.tcvpb_container [class*="column_dd_span"]:last-child{
		margin-bottom: 0;
	}

	.span9_halved{
		width: 100% !important;
	}

	.span9_halved:nth-child(2).content_with_left_sidebar{
		margin-right: 0;
	}

	.tcvpb_section_dd header p{
		padding: 0;
	}

	.search-toggle,
	.top_social_icon,
	.quick_contact_phone,
	.quick_contact_mail,
	#header_social_info{
		display: none;
	}

	.shop_nav_links{
		width: 100% !important;
		margin: 11px 0 !important;
	}

	.shop_nav_links,
	.search-toggle{
		display: none;
	}

	.transparent .shop_nav_links{
		text-align: center;
	}

	header{
		height: auto;
		margin-top: 0 !important;
		position: static;
	}

	header .container{
		position: relative;
	}

	#logo{
		margin: 20px 0 23px;
	}

	#sticky_header{
		margin-top: 0 !important;
		position: static;
	}

	.on_sticky_header{
		position: static;
	}

	#menu_toggle{
		display: block;
   	 	line-height: 55px;
    	color: #178397;
    	text-align: center;
    	position: absolute;
    	right: 0;
    	top: 30px;
    	font-size: 22px;
    	text-transform: uppercase;
    	z-index: 99999;
	}

	#menu_toggle i{
		position: relative;
		top: 1px;
		padding-left: 10px;
	}

	#main_header nav {
		width: 100%;
		background: #EAF5F9;
		margin-bottom: 50px;
		display: none;
	}
	
	#main_header nav.open {
		display: inline-block;	
	}

	nav > ul{
		clear: both;
		padding: 0;
		width: 100%;
		float: left;
		position: relative;
	}

	nav > ul > li{
		display: block;
		float: none;
		text-align: left;
    	border-bottom: 1px solid #fff;
    	line-height: 50px;
	}
	
	nav > ul > li span{
		padding: 0 30px;	
		border-radius: 0 !important
	}

	nav > ul > li > a{
		display: block;
		width: 100%;
		text-align: left;
		margin: 0;
		padding: 0;
		font-weight: 100;
	}

	nav > ul > li > a > i{
		display: none;
	}

	#main_header nav > ul ul{
		display: block;
		background: #fff;
		position: static;
		border: none;
		margin: 0;
		padding: 0 0 0 15px;
		box-shadow: none;
	}

	nav > ul > li > ul:before{
		display: none;
	}

	nav > ul li:hover > ul{
		display: block;
		z-index: auto;
		position: static;
	}

	nav > ul ul li{
		position: static;
		padding: 0;
		border-bottom: 0;
		line-height: 28px;
	}

	nav > ul ul li.has_children:hover:after{
		display: none;
	}

	nav > ul ul li a{
		text-transform:none;
		width: 100%;
		text-align: left;
		padding: inherit;
		padding-top: 5px;
	}

	nav > ul ul li:hover{
		background: none;
	}

	nav > ul ul li:hover > a{
		color: #178397 !important;
	}

	nav > ul ul ul{
		position: static;
		margin-top: 0;
		z-index: auto;
		margin-left: 20px;
	}

	nav > ul ul ul:before{
		display: none;
	}

	nav > ul > li.menu-item-has-children:hover > a:before,
	nav > ul > li.menu-item-has-children > a:after{
		display: none;
	}

	#main_slider{
		height: 230px;
	}

	.tp-caption.ebu_title:after{
		display: none;
	}

	.container,
	.tcvpb_container{
		width: 90%;
	}

	#main_header{
		position: static !important;
	}

	#header_spacer{
		display: none;
	}

	#title_breadcrumbs_bar .breadcrumbs{
		text-align: left;
	}

	#title_breadcrumbs_bar .span4{
		margin-bottom: 0;
	}

	#frontpage_slider{
		max-height: none;
	}

	#main_slider_logo{
		padding: 0 20px;
	}

	#main_slider_text{
		font-size: 30px;
		line-height: 30px;
	}

	#main_slider_text .bold{
		font-size: 40px;
		line-height: 40px;
	}

	.main_slider_scroll_icon,
	.main_slider_scroll_info{
		margin-bottom: 10px;
	}

	#main_slider_scroll {
		bottom: 10px;
	}

	#contact_map,
	#contact_streetview{
		height: 300px;
	}

	#sticky_header{
		height: auto;
	}

	#sticky_header_content{
		margin-top: 0;
	}

	.timeline_post,
	.timeline_post_first{
		width: 100%;
	}

	#timeline_posts{
		background: none;
	}

	.timeline_post_left:after,
	.timeline_post_right:after{
		display: none;
	}

	#main_footer .widget_text{
		text-align: center;
	}

	#footer_columns{
		padding-bottom: 20px;
	}

	footer #footer_copyright .footer_copyright,
	footer #footer_copyright .footer_social{
		margin-bottom: 10px;
	}

	.tagcloud a{
		float: none;
	}

	.rpwe-thumb{
		position: relative;
	}

	#main_footer .rpwe-title{
		text-align: center;
	}

	#main_footer .rpwe-block li{
		padding-left: 0;
		padding-right: 0;
	}

	.textwidget{
		padding-right: 0;
	}

	.flickr_stream{
		text-align: center;
	}

	.flickr_stream a{
		float: none;
	}

	.flickr_stream a:nth-child(3n+0),
	aside.sidebar .flickr_stream a:nth-child(4n+0){
		margin-right: 10px;
	}

	aside.sidebar_right,
	aside.sidebar_left{
		padding-left: 0;
		padding-right: 0;
	}

	.rpwe-alignleft{
		float: none !important;
		margin-bottom: 5px !important;
	}

	#rpwe_widget-3 .rpwe-clearfix{
		padding-left: 0;
		text-align: center;
	}

	.tagcloud{
		text-align: center;
	}

	#tag_cloud-3 .tagcloud a{
		float: none;
	}

	.sidebar-widget-heading h3{
		text-align: center;
	}

	.widget_recent_comments .recentcomments{
		text-align: center;
		margin-bottom: 10px;
		padding-bottom: 10px;
	}

	#page404 .big_404{
		font-size: 100px;
		line-height: 200px;
	}

	.content_with_right_sidebar{
		padding-right: 0;
	}

	.content_with_left_sidebar{
		padding-left: 0;
	}

	.comment{
		padding-left: 0;
	}

	.comment .children{
		padding-left: 80px;
	}

	.comment .avatar{
		display: none;
	}

	.comment .reply,
	.comment .edit-link{
		display: inline-block;
	}
	
	.events .post_main .post_wrapper .event_details,
	.events .post_main .post_wrapper .post_padding{
		width:100%;
	}
	
	.events .post_content .post_badges{
		display: inherit;
	}
	
	.post_main .post_wrapper.title .post_badges .post_date .post_main_date{
		font-size: 40px;	
	}

	.post_content .post_badges{
		display: none;
	}

	#blog_pagination .prev,.post_main 
	#blog_pagination .next {
		position: static;
	}

	#blog_pagination .page-numbers{
		margin-bottom: 20px;
	}

	.post_main{
		margin-left: 0;
	}

	.post_info{
		position: relative;
		top: 0;
		left: 50%;
		margin-left: -77px;
		margin-bottom: 20px;
		display: inline-block;
	}

	.post_date{
		float: left;
		margin-right: 10px;
	}

	.post_main .post_main_inner_wrapper{
		padding: 30px 15px 30px 15px;
	}

	.post_main .post_wrapper img,
	.post_main .post_wrapper .videoWrapper-youtube,
	.post_main .post_wrapper .videoWrapper-vimeo,
	.post_main .post_wrapper iframe{
		width: 100%;
		position: relative;
	}

	.has-post-thumbnail .post_main,
	.has-post-thumbnail .post_main_inner_wrapper{
		padding: 0 !important;
	}

	.has-post-thumbnail .post_content{
		padding-bottom: 0;
	}

	.has-post-thumbnail .post_main .wp-post-image{
		margin-bottom: 0;
	}

	.post_content .post_main{
		padding-left: 0;
	}

	#blog_pagination .pagination{
		text-align: center;
	}

	.post_main .postmeta-above .post_meta_comments{
		float: none;
	}

	.post_meta_tags i{
		margin-left: 0 !important;
	}

	.tcvpb_shortcode_ul{
		margin-bottom: 20px;
	}

	.tcvpb_shortcode_ul li{
		text-align: left;
	}

	.tcvpb-callout_box .tcvpb-button{
		margin-top: 30px;
	}

	.tcvpb_stats_excerpt{
		margin-bottom: 60px;
	}

	.tcvpb_metro_box{
		margin-bottom: 20px;
	}

	.tcvpb-animo{
		text-align: center;
	}

	.tcvpb_team_member .tcvpb_overlayed img{
		margin-bottom: 0;
	}

	.tcvpb_team_member_modal_close{
		top: 30px;
		right: 10px;
	}

	.tcvpb_container .rev_slider_wrapper{
		margin-bottom: 40px !important;
	}

	.tcvpb_pricing-table-1,
	.tcvpb_pricing-table-2{
		margin-bottom: 40px;
	}

	.tcvpb_pricing-table-1 .tcvpb_plan,
	.tcvpb_pricing-table-2 .tcvpb_plan{
		margin-top: 0;
	}

	.tcvpb_blockquote_wide{
		padding: 50px 0 0 0;
	}

	.tcvpb-callout_box_style_1,
	.tcvpb-callout_box_style_3{
		text-align: center;
		margin-left: 30px;
		margin-right: 30px;
	}

	.tcvpb-callout_box_style_1 .tcvpb-callout_box_title,
	.tcvpb-callout_box_style_3 .tcvpb-callout_box_title{
		margin-bottom: 20px;
	}

	.tcvpb-callout_box_style_1 .tcvpb-button1,
	.tcvpb-callout_box_style_3 .tcvpb-button1{
		display: inline-block;
		text-align: center;
		float: none;
	}

	.tcvpb-callout_box_style_1{
		margin-bottom: 20px;
	}

	.tcvpb-callout_box_style_2,
	.tcvpb-callout_box_style_5{
		margin-left: 0;
		margin-right: 0;
	}

	.tcvpb-callout_box_style_3{
		padding-bottom: 64px;
		padding-left: 30px;
		padding-right: 30px;
		margin-right: 0;
		margin-left: 0;
	}

	.tcvpb-callout_box_style_4 .tcvpb-button1{
		float: left;
		margin-top: 0;
		margin-bottom: 64px;
	}

	.tcvpb-callout_box_style_4 p{
		margin-bottom: 20px;
	}

	.tcvpb-callout_box_style_2 .tcvpb-button1{
		margin-bottom: 20px;
	}

	.tcvpb-callout_box_style_5 .tcvpb-icon-button{
		float: left !important;
		margin-top: 15px;
		margin-left: 0;
		margin-bottom: 60px;
	}

	.tcvpb-tabs.tcvpb-tabs-fullwidthtabs .nav-tabs li{
		border-bottom: 1px solid #e6ebed;
		border-radius: 0;
	}

	.tcvpb-tabs.tcvpb-tabs-fullwidthtabs .nav-tabs li:hover a{
		border-radius: 0;
	}

	.tcvpb-tabs-position-left.tcvpb-tabs-boxed.tcvpb-tabs-fullwidthtabs .tab-content,
	.tcvpb-tabs-position-left.tcvpb-tabs-unboxed.tcvpb-tabs-fullwidthtabs .tab-content{
		margin-left: 0;
	}

	.tcvpb-tabs-position-left.tcvpb-tabs-fullwidthtabs .nav-tabs{
		border-right: 0;
		z-index: 1;
	}

	.tcvpb-tabs-position-left.tcvpb-tabs-boxed.tcvpb-tabs-fullwidthtabs .nav-tabs{
		width: 100%;
		margin-bottom: 0;
		padding-bottom: 0;
		z-index: 1;
	}

	.tcvpb-tabs-position-left.tcvpb-tabs-boxed.tcvpb-tabs-fullwidthtabs .nav-tabs li a{
		text-align: center;
	}

	.tcvpb-tabs-position-left.tcvpb-tabs-boxed.tcvpb-tabs-fullwidthtabs .nav-tabs li:hover a{
		border-radius: 5px;
	}

	.tcvpb-tabs-position-top.tcvpb-tabs-unboxed.tcvpb-tabs-fullwidthtabs .nav-tabs li{
		border-right: 1px solid #e6ebed;
	}

	.tcvpb-tabs-position-bottom.tcvpb-tabs-fullwidthtabs .tab-pane,
	.tcvpb-tabs-position-bottom.tcvpb-tabs-unboxed.tcvpb-tabs-fullwidthtabs .tab-pane{
		padding: 60px 10px 25px 10px;
	}

	.tcvpb-tabs-position-bottom.tcvpb-tabs-unboxed.tcvpb-tabs-fullwidthtabs .nav-tabs li{
		border-right: 1px solid #e6ebed;
	}

	.tcvpb-tabs-position-right.tcvpb-tabs-boxed.tcvpb-tabs-fullwidthtabs .nav-tabs{
		width: 100%;
		margin-bottom: 0;
		padding-bottom: 0;
		z-index: 1;
	}

	.tcvpb-tabs-position-right.tcvpb-tabs-boxed.tcvpb-tabs-fullwidthtabs .tab-content,
	.tcvpb-tabs-position-right.tcvpb-tabs-unboxed.tcvpb-tabs-fullwidthtabs .tab-content{
		margin-right: 0;
	}

	.tcvpb-tabs-position-right.tcvpb-tabs-boxed.tcvpb-tabs-fullwidthtabs .nav-tabs li a{
		text-align: center;
	}

	.tcvpb-tabs-position-right.tcvpb-tabs-fullwidthtabs .nav-tabs{
		border-right: 0;
		z-index: 1;
	}

	.tcvpb_service_box.tcvpb_service_box_round_text_aside.right_icons .tcvpb_icon_boxed{
		left: 0;
	}

	.tcvpb_service_box.tcvpb_service_box_round_text_aside.right_icons .tcvpb_service_box_header,
	.tcvpb_service_box.tcvpb_service_box_round_text_aside.right_icons p{
		text-align: left;
	}

	.tcvpb_service_box.tcvpb_service_box_round_text_aside.right_icons{
		padding-top: 13px;
		padding-left: 73px;
		padding-right: 10px;
	}

	.tcvpb_service_box_unboxed_round{
		padding: 0 17px 0;
	}

	.service_box_process_empty:last-child:after,
	.service_box_process_full:first-child:after,
	.service_box_process_full:after,
	.service_box_process_empty:after{
		display: none;
	}

	.tcvpb_stats_excerpt{
		margin-bottom: 0;
	}

	.tcvpb_countdown .tcvpb_countdown_inner{
		width: 100%;
	}

	.tcvpb_countdown_inner:first-of-type > .countdown,
	.tcvpb_countdown_inner:first-of-type > span,
	.tcvpb_countdown_inner:last-of-type > .countdown,
	.tcvpb_countdown_inner:last-of-type > span,
	.tcvpb_countdown_inner .countdown,
	.tcvpb_countdown_inner span{
		margin-left: auto;
		margin-right: auto;
	}

	.ABt_testimonials_wrapper.testimonials_big,
	.ABt_testimonials_wrapper_static.testimonials_big{
		padding-left: 0;
		padding-right: 0;
	}

	.ABt_testimonials_wrapper.picture_bottom .testimonial_small img,
	.ABt_testimonials_wrapper_static.picture_bottom .testimonial_small img{
		left: 50%;
		margin-left: -130px;
	}

	.ABt_testimonials_wrapper.picture_bottom .testimonial_small .source,
	.ABt_testimonials_wrapper_static.picture_bottom .testimonial_small .source{
		left: 50%;
		margin-left: -45px;
	}

	.ABt_testimonials_wrapper.picture_bottom .ABt_pagination,
	.ABt_testimonials_wrapper_static.picture_bottom .ABt_pagination{
		right: 50%;
		margin-right: -55px;
		bottom: -40px;
	}

	.ABt_testimonials_wrapper.picture_bottom,
	.ABt_testimonials_wrapper_static.picture_bottom{
		margin-bottom: 60px;
	}

	.ABss_inline_form p:first-child{
		width: 95% !important;
	}

	.big_404{
		font-size: 140px;
	}

	.column_title_left{
		text-align: center;
	}

	.list_left{
		margin-right: 10px;
	}

	.list_right{
		float: left;
	}

	.padding_left100,
	.padding_left70{
		padding-left: 0;
	}

	.padding_right100{
		padding-right: 0;
	}

	.alignleft{
		float: none;
		margin-right: 0;
	}

	.alignright{
		float: none;
		margin-left: 0;
	}

	.spacer_responsive_hide_mobile{
		display: none !important;
	}

}

@media only screen and (max-width: 479px){
	
	.tcvpb_posts_shortcode.tcvpb_posts_shortcode-1 .tcvpb_latest_news_shortcode_thumb img,
	.tcvpb_posts_shortcode.tcvpb_posts_shortcode-1 .tcvpb_latest_news_shortcode_thumb{
		height: 90px;
    	width: 120px;
	}
	
	.tcvpb_posts_shortcode.tcvpb_posts_shortcode-1 .tcvpb_latest_news_shortcode_content{
		padding-left: 120px;	
	}
	
	#top_bar #topbar_menu li a{
		padding: 2px 5px;
	}
	
	#top_bar #topbar_menu li:last-child a span{
		display:none;	
	}
	
	#logo{
		max-width: 60%;	
	}
	
	.post_main .post_wrapper.title{
		margin:0;	
	}
	
	.post_main .post_wrapper{
		margin: 0 0px 40px;
	}
	
	select,
	input,
	input[type='text'],
	input[type='file'],
	input[type='password'],
	input[type='select'],
	input[type='number'],
	input[type='file']::-webkit-file-upload-button,
	textarea {
  		font-size: 16px;
	}
	
	label[for=url]{
		text-indent: -999px;	
		padding: 20px 20px 40px;
	}
	
	label[for=url]:after{
		content: "Upload File";
		text-indent: 0;
		font-size: 13px;
    	font-weight: normal;
    	display: block;
    	top: 37px;
    	left: -1px;
    	padding: 10px 0;
    	background: #9FA4AF;
    	color: #fff;
    	width: 100%;
    	text-align: center;
	}
	
	label[for=url]:hover:after{
		background: #178397;
	}
	
	label[for=url] input[type='file']{
		display:none !important;	
	}
	
}